Subject: Re: Leave request
From: Saurabh Dadu <[email-masked]>
To: Eman Sharafeldein <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Subir Chakma <[email-masked]>
Date: Fri, 27 May 2016 03:47:33 +0000

You should do that on the day when you have your weekly off

Sent from my iPhone

On 27-May-2016, at 7:36 AM, Eman Sharafeldein <[email-masked]<mailto:[email-masked]>> wrote:

Hello Mr Saurabh,

In respect of our today's conversation I need  leaves for 30 and 31 May, so I can bring the application from FRRO. As FRRO offices are usually very crowded and sometime it takes more than a day. I really need these leave as you said that you will put my salary on hold, if I will not submit that application. Kindly, accommodate .

Thanks in advance.

Regards,

Eman